const express = require('express');
const router = express.Router();

const deviceValidationController = require('../controllers/deviceValidation');

// POST /validate-device
router.post('/', deviceValidationController.validateDevice);

module.exports = router;